@charset "UTF-8";
#rwd_nav:before {
  color: #999;
  font-size: 2.2em;
}
#rwd_nav:hover:before {
  color: #fff;
}

#topnav, #shop_cart_text, #abgne_marquee, #footer .counter, #news em,
.left_column_c .ad_c2 em, .size_add_cart, .size_add_cart ul.p_color li.ff_c, .breadCrumb, .searchbar, .data_nn, .info_date, .board ul li.board_c, .board ul .ow,
.board ul .board_m {
  font-size: 13px;
  font-weight: normal;
}

#product .p_img .f_out b a, #menu_out #menu_c div > ol,
#menu_out #menu_c div div ol, #news,
.left_column_c .ad_c2, #product .p_img .f_out, #product .p_img .f_out p.f1 a, .table_bg table,
.table_bgC table, #contact, ul#member_login_d {
  font-size: 15px;
  font-weight: normal;
}

#page_left .left_column_c .h1,
#page_right .left_column_c .h1, #good_link h1, #photo_c h1, .related h2, ul#news_p li .h1,
ul#c_list li .h1,
.download li .h1, .price_all .np_title, .t04 {
  font-size: 18px;
  font-weight: normal;
}

#footer_c .design-by {
  font-size: 11px;
  font-weight: normal;
}

#topnav #language a {
  padding: 2px 10px;
  margin-left: 1px;
  color: #fff;
  background-color: #666;
}
#topnav #language a:hover {
  background-color: #ddd;
}

#footer_c a {
  color: #e0d3bc;
}
#footer_c a:hover {
  color: #e0d290;
}

#footer_c .design-by {
  color: #eee;
}
#footer_c .design-by:hover {
  color: #cfcfcf;
}

#product .p_img .f_out {
  color: #8e5517;
}
#product .p_img .f_out:hover {
  color: #ce9a61;
}

a {
  color: #8e5517;
}
a:hover {
  color: #ce9a61;
}

#abgne_marquee {
  color: #8e5517;
}
#abgne_marquee:hover {
  color: #ce9a61;
}

.breadCrumb a {
  color: #666;
}
.breadCrumb a:hover {
  color: #111;
}

#news li a,
.left_column_c .ad_c2 li a {
  color: #6e493b;
}
#news li a:hover,
.left_column_c .ad_c2 li a:hover {
  color: #EC6E1B;
}
#news li p a,
.left_column_c .ad_c2 li p a {
  color: #333;
}
#news li p a:hover,
.left_column_c .ad_c2 li p a:hover {
  color: #EC6E1B;
}

#logo h1 {
  margin: 6px auto;
  font-size: 35px;
  color: #333;
  padding: 0;
  font-family: "Open Sans", "微軟正黑體", sans-serif;
  line-height: 1;
  vertical-align: middle;
  letter-spacing: 1px;
}
#logo h1 a,
#logo h1 a:hover {
  color: #333;
}

#page_left .left_column_c .h1,
#page_right .left_column_c .h1, #good_link h1, #photo_c h1, .related h2 {
  position: relative;
  color: #222;
  margin: 0 0 5px 0;
  font-family: "Open Sans", "微軟正黑體", sans-serif;
  font-weight: normal;
}
#page_left .left_column_c .h1:after,
#page_right .left_column_c .h1:after, #good_link h1:after, #photo_c h1:after, .related h2:after {
  content: "";
  display: inline-block;
  width: 30%;
  height: 2px;
  background: #666;
  margin-bottom: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}

ul#news_p li .h1,
ul#c_list li .h1,
.download li .h1 {
  color: #222;
  margin: 0 0 5px 0;
  padding: 5px 0;
  letter-spacing: 1px;
  font-family: "Open Sans", "微軟正黑體", sans-serif;
  font-weight: normal;
}
ul#news_p li .h1:before,
ul#c_list li .h1:before,
.download li .h1:before {
  content: "\f040";
  font-size: 0.7em;
  padding-right: 6px;
}

.left_column_c .h1, #product .h1, .titleA {
  margin: 15px 0;
  padding: 0;
  font-weight: normal;
  letter-spacing: 1px;
  font-family: "Open Sans", "微軟正黑體", sans-serif;
  font-size: 20px;
  color: #222;
  text-align: center;
}

#product .p_img .f_out a {
  color: #333;
}
#product .p_img .f_out a:hover {
  color: #EC6E1B;
}

#product .p_img .f_out b {
  color: #E43C54;
  font-weight: normal;
  font-size: 20px;
  padding-left: 3px;
}

#product .p_img .f_out b a:before {
  content: "\f291";
  padding: 0 3px;
}

#product .p_img .f_out em {
  font-style: normal;
  color: #555;
}

.price_all .np_title {
  font-family: "Open Sans", "微軟正黑體", sans-serif;
  font-weight: normal;
  padding: 3px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #888;
  text-shadow: 0px 0px 1px #ddd;
}

.price_all p.price b em {
  color: #555;
  font-size: 18px;
  font-style: normal;
}

.price_all p.price b.red_f {
  color: #E43C54;
  font-size: 18px;
  font-weight: normal;
}

.buy_button .buy,
.buy_button .ask {
  vertical-align: middle;
}
.buy_button .buy a,
.buy_button .ask a {
  padding: 10px 20px;
  font-size: 20px;
  margin: 10px;
  display: block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff !important;
}
.buy_button .buy a:hover,
.buy_button .ask a:hover {
  color: #fff;
}
@media (min-width: 768px) {
  .buy_button .buy a,
  .buy_button .ask a {
    padding: 8px 10px;
    font-size: 15px;
    margin: 5px;
    display: inline-block;
  }
}

.buy_button .buy a {
  background: #9e605b;
}
.buy_button .buy a:hover {
  background: #555;
}

.buy_button .ask a {
  background: #7d6c6c;
}
.buy_button .ask a:hover {
  background: #555;
}

input[type="submit"] {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 20px;
  background: #555;
  border: none;
  color: #fff;
}
input[type="submit"]:hover {
  background: #111;
}

input[type="reset"] {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 20px;
  background: #888;
  border: none;
  color: #fff;
}
input[type="reset"]:hover {
  background: #111;
}

.board_bottom, ul#member_login_d li.member_buttom #b1,
#photo_group {
  background: #555;
  padding: 10px 20px;
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  color: #fff !important;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
@media (min-width: 768px) {
  .board_bottom, ul#member_login_d li.member_buttom #b1,
  #photo_group {
    padding: 8px 10px;
    font-size: 15px;
  }
}
.board_bottom a, ul#member_login_d li.member_buttom #b1 a,
#photo_group a {
  color: #fff;
}
.board_bottom a:hover, ul#member_login_d li.member_buttom #b1 a:hover,
#photo_group a:hover {
  color: #fff;
}
.board_bottom:hover, ul#member_login_d li.member_buttom #b1:hover,
#photo_group:hover {
  background: #111;
}

.more_h,
.news_more,
.c_list_more {
  float: right;
  display: inline-block;
  font-weight: normal;
  font-size: 13px;
  clear: both;
  width: 100%;
  text-align: center;
}
.more_h a,
.news_more a,
.c_list_more a {
  color: #fff;
  padding: 8px 25px;
  background: #555;
  font: 0/0 arial;
  display: inline-block;
}
.more_h a:hover,
.news_more a:hover,
.c_list_more a:hover {
  color: #fff;
  background: #111;
}
.more_h a:before,
.news_more a:before,
.c_list_more a:before {
  content: "\f061";
  padding: 0 5px;
  font-size: 13px;
}
.more_h a:after,
.news_more a:after,
.c_list_more a:after {
  content: "View more";
  font: 18px/1.6 arial;
}
@media (min-width: 768px) {
  .more_h,
  .news_more,
  .c_list_more {
    width: auto;
  }
  .more_h a,
  .news_more a,
  .c_list_more a {
    padding: 4px;
    color: #555;
    background: none;
  }
  .more_h a:hover,
  .news_more a:hover,
  .c_list_more a:hover {
    color: #111;
    background: none;
  }
  .more_h a:after,
  .news_more a:after,
  .c_list_more a:after {
    content: "View more";
    font: 13px/1.6 arial;
  }
}

a.news_pcc_more {
  display: table;
  font-weight: normal;
  font-size: 13px;
  clear: both;
  margin: 10px auto;
  text-align: center;
  color: #fff;
  padding: 8px 25px;
  background: #555;
  font: 0/0 arial;
}
a.news_pcc_more:hover {
  color: #fff;
  background: #111;
}
a.news_pcc_more:before {
  content: "\f061";
  padding: 0 5px;
}
a.news_pcc_more:after {
  content: "View more";
  font: 18px/1.6 arial;
}
@media (min-width: 768px) {
  a.news_pcc_more {
    width: auto;
    float: right;
    padding: 4px;
    color: #555;
    background: none;
  }
  a.news_pcc_more:hover {
    color: #111;
    background: none;
  }
  a.news_pcc_more:after {
    content: "View more";
    font: 13px/1.6 arial;
  }
}

#search {
  border: 1px solid #888;
  display: table;
}
#search:hover {
  border: 1px solid #ddd;
}
#search .search_in {
  margin: 3px 0 0 0px;
  padding: 7px;
  color: #666;
  width: 80%;
  background: none;
  float: left;
  border: none;
}
#search .search_in:hover {
  border: none;
}
#search .search_in:focus, #search .search_in:focus, #search .search_in:hover, #search .search_in:hover {
  box-shadow: none;
  border: none;
}
#search .search_b {
  position: absolute;
  border: none;
  background: none;
  padding: 0;
  color: #888;
  font: 0/0 arial;
  width: 36px;
  height: 36px;
  display: inline-block;
  z-index: 100;
}
#search:after {
  position: absolute;
  content: "\f002";
  width: 46px;
  height: 100%;
  font-size: 1.2em !important;
  text-align: center;
  color: #555;
  line-height: 36px !important;
  background: #eee;
  right: 0;
}
#search:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

ul#news_p li .h1:before,
ul#c_list li .h1:before,
.download li .h1:before, #product .p_img .f_out b a:before, .more_h a:before,
.news_more a:before,
.c_list_more a:before, a.news_pcc_more:before, #search:after, #menu_out #menu_c li a:before, #shop_cart_text a:first-child:before, .search_icon:before, .s631_footer .s631_footer_icon .s631_footer_icon_01:before, .s631_footer .s631_footer_icon .s631_footer_icon_02:before, .s631_footer .s631_footer_icon .s631_footer_icon_03:before, #news li:before,
.left_column_c .ad_c2 li:before, #rwd_nav:before, ul.menu li li a span:before, #menu_out #menu_c span, .p_download a:before, .p_s .prev,
.p_s .next, .breadCrumb a:before, .t04:before, .download_class:after, .board ul li.board_t:before, .board ul li.board_r:before, #contact .ul_1 li:before,
#contact .ul_4 li:before, #photo_group:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

#menu_out #menu_c li {
  color: #666;
  background: #eee;
}
#menu_out #menu_c li:hover,
#menu_out #menu_c li a.menu_on {
  color: #000;
  background: #757a7f;
}
#menu_out #menu_c li a {
  display: block;
  padding: 8px;
  color: #666;
}
#menu_out #menu_c li a:before {
  content: "\f04b";
  padding: 0 5px 0 0;
}
#menu_out #menu_c li a:hover {
  color: #000;
}

#menu_out #menu_c div > ol,
#menu_out #menu_c div div ol {
  position: relative;
  color: #666;
  border: none;
}
#menu_out #menu_c div > ol a.menu_on2,
#menu_out #menu_c div div ol a.menu_on2 {
  color: #569eb6;
}
#menu_out #menu_c div > ol:hover,
#menu_out #menu_c div div ol:hover {
  color: #000;
}
#menu_out #menu_c div > ol a,
#menu_out #menu_c div div ol a {
  position: relative;
  display: block;
  color: #666;
}
#menu_out #menu_c div > ol a:hover,
#menu_out #menu_c div div ol a:hover {
  color: #000;
}

#menu_out #menu_c div > ol {
  margin: 4px 0;
}
#menu_out #menu_c div > ol a {
  padding: 7px 10px;
}
#menu_out #menu_c div > ol a:before {
  content: "▪";
  padding: 0 5px 0 0;
}

#menu_out #menu_c div div ol a {
  border: none;
  padding: 4px 18px 4px 0px;
}
#menu_out #menu_c div div ol a:before {
  content: "▪";
  padding: 0 5px 0 0;
}
#menu_out #menu_c div div ol a:hover {
  border: none;
}

@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
#news li *,
.left_column_c .ad_c2 li *, .buy_button .buy,
.buy_button .ask, .board_bottom, ul#member_login_d li.member_buttom #b1,
#photo_group, #menu_out #menu_c li:hover,
#menu_out #menu_c li a.menu_on, #footer *, #menu2 *, #product *, .board {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#product .p_big * {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}

@media (min-width: 1024px) {
  .menu_top1 {
    -moz-transform: translate(0, -3em);
    -o-transform: translate(0, -3em);
    -ms-transform: translate(0, -3em);
    -webkit-transform: translate(0, -3em);
    transform: translate(0, -3em);
    z-index: 10000;
    left: 0;
    height: auto;
    top: 0 !important;
    height: auto !important;
    width: 100% !important;
    background: #fff !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
    display: block;
    position: fixed !important;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-bottom: 1px solid #555;
  }
}

@media (min-width: 1024px) {
  .menu_top2 {
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

body {
  font: 100%/1.68 "Open Sans", "微軟正黑體", sans-serif;
  background: #fff;
  margin: 0 !important;
  width: 100%;
}

body,
input,
textarea,
select,
button {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: 'liga', 'kern';
}

::-moz-selection {
  color: #fff;
  text-shadow: none;
  background-color: #666;
}

::selection {
  color: #fff;
  text-shadow: none;
  background-color: #666;
}

#google_translate_element {
  display: none;
}
@media (min-width: 1024px) {
  #google_translate_element {
    position: absolute;
    top: 0;
    display: inline-block;
    width: 200px;
    height: 30px;
    z-index: 1000000;
  }
}

#wrap,
header,
#banner,
#footer,
#abgne_marquee,
#topnav_wrap {
  position: relative;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

#wrap {
  top: 50px;
}
@media (min-width: 1024px) {
  #wrap {
    top: auto;
  }
}

#footer_c,
#topnav_c,
#topnav_wrap,
#page_top {
  position: relative;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}
#footer_c:after,
#topnav_c:after,
#topnav_wrap:after,
#page_top:after {
  content: " ";
  display: block;
  clear: both;
}

header {
  z-index: 10000;
}

#topnav_wrap,
#topnav_wrap {
  z-index: 10000;
  float: none;
}

#wrap_c {
  background: none;
}
@media (min-width: 1024px) {
  #wrap_c {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 1280px) {
  #wrap_c {
    height: auto;
    padding: 0;
  }
}

#topnav {
  text-align: center;
  margin: 10px 0 3px 10px;
  float: right;
  width: 100%;
}
@media (min-width: 1024px) {
  #topnav {
    text-align: right;
    width: auto;
  }
}
#topnav a {
  color: #666;
}
#topnav a:hover {
  color: #111;
}
#topnav a {
  padding: 3px;
  vertical-align: middle;
  display: inline-block;
}
#topnav #language {
  float: right;
  padding: 0 8px;
}
#topnav a.shopping_word a {
  color: #8e5517;
}
#topnav a.shopping_word a:hover {
  color: #aa8a67;
}
@media (min-width: 1024px) {
  #topnav a.shopping_word a {
    color: #8e5517;
  }
  #topnav a.shopping_word a:hover {
    color: #aa8a67;
  }
}

.shopping_word_out {
  display: inline-block;
}

#shop_cart_text {
  text-align: center;
  margin: 2px 0 2px 10px;
  float: right;
  color: #fff;
}
#shop_cart_text a {
  padding: 3px;
  vertical-align: middle;
}
#shop_cart_text a:first-child:before {
  content: "\f07a";
  font-size: 1.2em;
  padding-right: 3px;
}
@media (min-width: 1024px) {
  #shop_cart_text:after {
    content: "|";
    padding-left: 5px;
  }
}

#logo {
  position: relative;
  z-index: 1000;
  text-align: center;
  margin: 20px auto 0 auto;
  width: 50%;
}
@media (min-width: 1024px) {
  #logo {
    margin: 0;
    width: 16%;
    float: left;
    margin-bottom: 10px;
    margin-top: 15px;
  }
}

.search_icon {
  position: relative;
  display: none;
  margin: 10px 0 0 10px;
  cursor: pointer;
  float: left;
  background: none;
  border: none;
}
@media (min-width: 1024px) {
  .search_icon {
    float: right;
  }
}
.search_icon:before {
  content: "\f002";
  color: #999;
  font-size: 1.6em;
  padding: 3px 6px;
  margin: 0 10px 0 0;
}
@media (min-width: 1024px) {
  .search_icon:before {
    font-size: 1.2em;
    color: #777;
  }
}
.search_icon:hover:before {
  color: #fff;
}
@media (min-width: 1024px) {
  .search_icon:hover:before {
    color: #444;
  }
}

#search {
  width: 300px;
  position: relative;
  text-align: center;
  height: auto;
}
@media (min-width: 768px) {
  #search {
    width: 400px;
  }
}

#cboxLoadedContent {
  padding: 20px 40px 15px 40px;
}

#login_top {
  color: #666;
  margin: 20px 0;
  text-align: center;
  width: 100%;
  float: left;
}
#login_top a {
  padding: 3px;
  border: 1px solid #fff;
  color: #666;
  margin: 0 5px 0 0;
  font-size: 15px;
  display: inline-block;
}
#login_top a:hover {
  color: #ce9a61;
  border: 1px solid #ce9a61;
}
@media (min-width: 1024px) {
  #login_top {
    width: auto;
    margin: 8px 40px 8px 0;
  }
}

#banner {
  position: relative;
  z-index: 1;
  top: 0;
  text-align: center;
}
#banner img {
  max-width: 100%;
  height: auto;
  z-index: 100;
}
#banner .slider-pro img {
  max-width: none;
  height: auto;
}
#banner .sp-buttons {
  bottom: auto;
}
@media (min-width: 640px) {
  #banner {
    margin-bottom: 0;
  }
  #banner .sp-selected-button {
    background-color: #fff;
  }
  #banner .sp-button {
    border: 2px solid #fff;
  }
  #banner .sp-buttons {
    bottom: 10px;
  }
}

.sp-selected.sp-slide .sp-font {
  position: absolute;
  z-index: 1000;
  top: 20%;
  width: 100%;
  text-align: left;
  padding: 8px 5%;
  font-size: 18px;
  vertical-align: middle;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  color: #fff;
}
@media (min-width: 768px) {
  .sp-selected.sp-slide .sp-font {
    font-size: 26px;
    top: 40%;
  }
}
@media (min-width: 1024px) {
  .sp-selected.sp-slide .sp-font {
    font-size: 60px;
  }
}
.sp-selected.sp-slide .sp-font span {
  display: inline-block;
  padding: 5px;
}
.sp-selected.sp-slide .sp-font .sp-font2 {
  font-size: 15px;
}
@media (min-width: 768px) {
  .sp-selected.sp-slide .sp-font .sp-font2 {
    font-size: 18px;
  }
}

#abgne_marquee {
  position: relative;
  float: right;
  margin: 5px 0;
  height: 30px;
  z-index: 10;
  overflow: hidden;
  text-align: right;
  line-height: 30px;
}
#abgne_marquee ul {
  right: 0;
  position: absolute;
}
#abgne_marquee ul,
#abgne_marquee li {
  margin: 0 5px;
  padding: 0;
  list-style: none;
}

#footer_c {
  border-top: 1px solid none;
  padding: 20px 10px;
  text-align: center;
}
@media (min-width: 640px) {
  #footer_c {
    text-align: initial;
  }
}

@media (min-width: 1024px) {
  .s631_footer {
    position: relative;
    top: 20px;
  }
}
@media (min-width: 1024px) {
  .s631_footer .s631_footer_w {
    display: inline-block;
    width: 29%;
    text-align: left;
  }
}
.s631_footer .s631_footer_w p {
  font-size: 14px;
}
.s631_footer .s631_footer_icon {
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  .s631_footer .s631_footer_icon {
    margin-bottom: 0;
    display: inline-block;
    width: 19%;
  }
}
.s631_footer .s631_footer_icon .s631_footer_icon_01 {
  display: inline-block;
}
.s631_footer .s631_footer_icon .s631_footer_icon_01:before {
  content: "\f082";
  color: #fff;
  font-size: 2.5em;
}
.s631_footer .s631_footer_icon .s631_footer_icon_02 {
  display: inline-block;
  margin: 0 10px;
}
.s631_footer .s631_footer_icon .s631_footer_icon_02:before {
  content: "\f0e0";
  color: #fff;
  font-size: 2.5em;
}
.s631_footer .s631_footer_icon .s631_footer_icon_03 {
  display: inline-block;
}
.s631_footer .s631_footer_icon .s631_footer_icon_03:before {
  content: "\f098";
  color: #fff;
  font-size: 2.5em;
}
.s631_footer .s631_footer_copy {
  font-size: 14px;
}
@media (min-width: 1024px) {
  .s631_footer .s631_footer_copy {
    display: inline-block;
    width: 70%;
    text-align: right;
  }
}

#footer {
  position: relative;
  background: #111;
  color: #fff;
}
#footer .counter {
  background: none;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 10px;
  color: #fff;
}
#footer .counter:after {
  content: " ";
  display: block;
  clear: both;
}
#footer .counter b {
  color: #fff;
}
@media (min-width: 640px) {
  #footer .counter {
    text-align: right;
  }
}

.clear {
  display: block;
  clear: both;
}

#left_column,
.left_column_c {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
#left_column a img:hover,
.left_column_c a img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
}

.left_column_c ul, .left_column_c li {
  margin: 0;
  padding: 0;
}

/*最新消息區塊*/
#news,
.left_column_c .ad_c2 {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  display: inline-block;
  height: auto;
  min-height: 100px;
}
#news ul,
.left_column_c .ad_c2 ul {
  list-style: none;
  margin: 10px 0;
  padding: 0;
}
#news li,
.left_column_c .ad_c2 li {
  width: 100%;
  float: left;
  margin-bottom: 7px;
}
#news li .news_img img,
.left_column_c .ad_c2 li .news_img img {
  float: left;
  vertical-align: middle;
  margin: 3px 10px 10px 0;
  width: 120px !important;
  height: auto;
}
#news li:before,
.left_column_c .ad_c2 li:before {
  content: "\f105";
  font-size: 0.7em;
  padding-right: 6px;
}
#news em,
.left_column_c .ad_c2 em {
  color: #555;
  font-style: normal;
}
#news .new_ad,
.left_column_c .ad_c2 .new_ad {
  margin: 10px;
  display: block;
}

/*形象圖片*/
#abgne_fade_pic {
  position: relative;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

#good_link {
  position: relative;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
#good_link ul {
  margin: 10px auto;
  float: left;
  padding: 0;
  width: 100%;
  list-style: none;
}
#good_link a {
  float: left;
  margin: 5px;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}
#good_link a img {
  vertical-align: middle;
}
@media (min-width: 1024px) {
  #good_link a {
    width: 100%;
    margin: 5px 0;
  }
}

@media (min-width: 0px) {
  #abgne_float_ad {
    display: none !important;
  }
}
@media (min-width: 768px) {
  #abgne_float_ad {
    display: block;
  }
}

@media (min-width: 0px) {
  #slide_right {
    display: none;
  }
}
@media (min-width: 768px) {
  #slide_right {
    top: 240px;
    right: 0;
    display: block;
  }
}

#page_left_no, #page_right_no {
  display: none;
  width: 0;
}

@media (min-width: 0px) {
  #page_left {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  #page_left:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1024px) {
  #page_left {
    width: 22.03389831%;
    float: left;
    margin-right: 1.69491525%;
    padding-top: 20px;
  }
}

@media (min-width: 0px) {
  #page_main {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  #page_main:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1024px) {
  #page_main {
    width: 49.15254237%;
    float: left;
    margin-right: 1.69491525%;
    padding-top: 20px;
  }
}

@media (min-width: 0px) {
  #page_main_2 {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  #page_main_2:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1024px) {
  #page_main_2 {
    width: 74.57627119%;
    float: right;
    margin-right: 0;
    padding-top: 20px;
  }
}

@media (min-width: 0px) {
  #page_main_2b {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  #page_main_2b:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1024px) {
  #page_main_2b {
    width: 74.57627119%;
    float: left;
    margin-right: 1.69491525%;
    padding-top: 20px;
  }
}

@media (min-width: 0px) {
  #page_right {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  #page_right:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1024px) {
  #page_right {
    width: 22.03389831%;
    float: right;
    margin-right: 0;
    padding-top: 20px;
  }
}

a.bars_close {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
  z-index: 100;
  top: 0;
}
@media (min-width: 1024px) {
  a.bars_close {
    display: none;
  }
}

#navbar_top {
  background: #131415;
  width: 100%;
  float: left;
  height: 50px;
  position: fixed;
  z-index: 100000;
}
@media (min-width: 1024px) {
  #navbar_top {
    display: none;
  }
}

#pageslide {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 99999;
  width: 100%;
  padding: 20px 0;
}

#rwd_nav {
  display: block;
  top: 50px;
  position: relative;
  float: right;
  right: 8px;
  top: 8px;
  margin: 0;
  z-index: 9999;
  cursor: pointer;
  background: none;
  border: none;
}
#rwd_nav:before {
  content: "\f0c9";
  font-size: 2em;
}
@media (min-width: 1024px) {
  #rwd_nav {
    display: none;
  }
}

#m_nav {
  width: 60%;
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 9999;
  background: #000;
  overflow-y: auto;
  -moz-box-shadow: 0px 10px 10px #555;
  -webkit-box-shadow: 0px 10px 10px #555;
  box-shadow: 0px 10px 10px #555;
}
@media (min-width: 640px) {
  #m_nav {
    width: 330px;
  }
}
@media (min-width: 1024px) {
  #m_nav {
    position: relative;
    display: block;
    width: 60%;
    background: none;
    float: right;
    overflow: visible;
    overflow-y: initial;
    top: 28px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
#m_nav::-webkit-scrollbar-track {
  /*-webkit-box-shadow: inset 0 0 6px rgba(3, 3, 3, 0.3);*/
  background-color: none;
}
#m_nav::-webkit-scrollbar {
  width: 5px;
  background-color: none;
  border-radius: 10px;
}
#m_nav::-webkit-scrollbar-thumb {
  background-color: #444;
}
#m_nav * {
  -moz-transition: all !important;
  -o-transition: all !important;
  -webkit-transition: all !important;
  transition: all !important;
}

#menu {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 50px;
  height: auto;
  z-index: 1000;
  width: 100%;
  font-size: 15px;
}
#menu:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 1024px) {
  #menu {
    position: relative;
    top: auto;
    font-size: 18px;
  }
}
#menu ul,
#menu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu ul {
  text-align: right;
}
@media (min-width: 1024px) {
  #menu li {
    border-right: 1px solid #d7d7d7;
  }
}
#menu li:last-of-type {
  border-right: none;
}
#menu li:nth-child(5) {
  border-right: none;
}
#menu li div ul li {
  border-right: none;
}
#menu .current a span {
  color: #7ccdde;
}
#menu .current div a span {
  color: #fff;
}

ul.menu {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: auto;
  margin: 0;
  padding: 0;
  z-index: 100;
  text-align: center;
}
ul.menu:after {
  content: " ";
  display: block;
  clear: both;
}
ul.menu img {
  max-height: 28px;
  vertical-align: middle;
}
ul.menu a {
  position: relative;
  text-align: center;
  white-space: nowrap;
  display: block;
  text-decoration: none;
  width: 100%;
  z-index: 100000;
  padding: 11px 8px;
}
ul.menu li {
  float: none;
  width: 100%;
  border-bottom: 1px solid #2f2f30;
  background: none;
}
ul.menu li:hover {
  background: #333;
}
ul.menu div {
  visibility: hidden;
  display: none;
  background: none;
  position: relative;
}
ul.menu li:hover > div {
  visibility: visible;
  display: block;
}
ul.menu span {
  color: #fff;
  line-height: 18px;
}
ul.menu a:hover {
  color: #fff;
}
ul.menu a:hover span {
  color: #fff;
}
ul.menu > ul > li:hover > a span {
  color: #fff;
}
ul.menu li li {
  float: none;
  text-align: center;
  background-image: none;
  display: block;
  background: #43474d;
  border-bottom: 1px solid #585d65;
}
ul.menu li li a {
  position: static;
  display: block;
  padding: 0;
  color: #fff;
}
ul.menu li li a span {
  display: block;
  color: #fff;
  background-image: none;
  background: #43474d;
  padding: 10px;
}
ul.menu li li a span:before {
  content: "";
}
ul.menu li li a:hover {
  color: #fff;
  background-image: none;
  background: #757a7f;
}
ul.menu li li a:hover span {
  width: 100%;
  color: #fff;
  background-image: none;
  background: #757a7f;
}
ul.menu li li a.parent span {
  background: none;
}
ul.menu li.back {
  width: 10px;
  height: auto;
  z-index: 10000;
  position: absolute;
}
ul.menu li.back .left {
  width: auto;
  height: 41px;
  float: none;
  position: relative;
  top: 0;
  left: 0;
  visibility: visible;
}
@media (min-width: 1024px) {
  ul.menu {
    width: auto;
    min-width: 0px;
  }
  ul.menu a {
    padding: 8px 10px;
    width: auto;
  }
  ul.menu li {
    width: auto;
    display: inline-block;
    border-bottom: none;
    background: none;
  }
  ul.menu li:hover {
    background: none;
  }
  ul.menu div {
    position: absolute;
    display: block;
    text-align: left;
    padding: 0;
    background: none;
  }
  ul.menu span {
    color: #000;
  }
  ul.menu a:hover {
    color: #7ccdde;
  }
  ul.menu a:hover span {
    color: #7ccdde;
  }
  ul.menu > ul > li:hover > a span {
    color: #7ccdde;
  }
  ul.menu li li {
    background: #43474d;
    border-bottom: 1px solid #655e58;
  }
  ul.menu li li a {
    text-align: left;
  }
  ul.menu li li a span {
    color: #fff;
    background: #43474d;
    text-transform: none;
    padding: 5px 8px 5px 0px;
    width: auto;
    min-width: 150px;
  }
  ul.menu li li a span:before {
    content: "\f105";
    padding: 0 8px;
  }
  ul.menu li li a:hover span {
    color: #fff;
    background: #757a7f;
    background-image: none;
  }
}

#menu2 {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  position: relative;
  height: auto;
  margin-bottom: 28px;
  background: #292929;
  font-size: 15px;
}
@media (min-width: 1024px) {
  #menu2 {
    background: #292929;
    height: 45px;
  }
}
#menu2 ul, #menu2 li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu2 ul.menu2 {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  position: relative;
  height: auto;
  z-index: 100;
  text-align: center;
}
#menu2 ul.menu2 img {
  max-height: 28px;
  vertical-align: middle;
}
#menu2 ul.menu2 a {
  position: relative;
  text-align: center;
  white-space: nowrap;
  display: block;
  width: 100%;
  float: left;
  z-index: 100000;
  padding: 11px 8px;
}
#menu2 ul.menu2 li {
  position: relative;
  float: none;
  width: 100%;
  border-bottom: 1px solid #3c3c3c;
}
#menu2 ul.menu2 li:hover {
  background: none;
}
#menu2 ul.menu2 div {
  visibility: hidden;
  display: none;
  background: #222;
  position: relative;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
#menu2 ul.menu2 li:hover > div {
  visibility: visible;
  display: block;
}
#menu2 ul.menu2 span {
  color: #fff;
  line-height: 18px;
}
#menu2 ul.menu2 a:hover {
  color: #fff;
}
#menu2 ul.menu2 a:hover span {
  color: #fff;
}
#menu2 ul.menu2 > ul > li:hover > a span {
  color: #fff;
}
#menu2 ul.menu2 li li {
  float: left;
  text-align: left;
  background-image: none;
  display: block;
  border-bottom: 1px solid #3c3c3c;
}
#menu2 ul.menu2 li li a {
  position: static;
  display: block;
  padding: 0;
  color: #fff;
}
#menu2 ul.menu2 li li a span {
  display: block;
  color: #fff;
  background-image: none;
  background: #222;
  padding: 10px;
}
#menu2 ul.menu2 li li a:hover {
  color: #fff;
  background: #494949;
}
#menu2 ul.menu2 li li a:hover span {
  width: 100%;
  color: #fff;
  background: #494949;
}
#menu2 ul.menu2 li li a.parent span {
  background: none;
}
@media (min-width: 1024px) {
  #menu2 ul.menu2 a {
    padding: 10px 10px;
    width: auto;
  }
  #menu2 ul.menu2 li {
    width: auto;
    display: inline-block;
    border-bottom: none;
    background: none;
  }
  #menu2 ul.menu2 li:hover {
    background: #494949;
  }
  #menu2 ul.menu2 div {
    position: absolute;
    bottom: 0;
    border: 1px solid #494949;
    width: auto;
  }
  #menu2 ul.menu2 li:hover > div {
    bottom: 45px;
  }
  #menu2 ul.menu2 span {
    color: #fff;
  }
  #menu2 ul.menu2 a:hover {
    background: #494949;
    color: #fff;
  }
  #menu2 ul.menu2 a:hover span {
    color: #fff;
  }
  #menu2 ul.menu2 > ul > li:hover > a span {
    color: #fff;
  }
  #menu2 ul.menu2 li li {
    background: #fff;
    border-top: 1px solid #eee;
    border-bottom: none;
  }
  #menu2 ul.menu2 li li a {
    text-align: left;
  }
  #menu2 ul.menu2 li li a span {
    color: #333;
    background: #fff;
    text-transform: none;
    padding: 8px;
    width: auto;
    min-width: 120px;
  }
  #menu2 ul.menu2 li li a:hover span {
    color: #333;
    background: #eee;
    background-image: none;
  }
}

#menu_out #menu_c {
  float: left;
  width: 100%;
  height: auto;
  text-align: left;
  margin-bottom: 15px;
}
#menu_out #menu_c img {
  max-height: 35px;
  width: auto;
  margin: 0 6px 0 0;
  vertical-align: middle;
}
#menu_out #menu_c span {
  position: absolute;
  right: 2px;
  top: 15px;
  z-index: 1000;
  text-align: center;
  width: 25px;
  height: 25px;
  vertical-align: middle;
  cursor: pointer;
}
#menu_out #menu_c span.arrow_class_open:before {
  content: "\f103";
}
#menu_out #menu_c span.arrow_class_close:before {
  content: "\f102";
}
#menu_out #menu_c span:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
#menu_out #menu_c span img {
  display: none;
}
#menu_out #menu_c * {
  list-style: none;
  border: 0;
  padding: 0;
  margin: 0;
}
#menu_out #menu_c li {
  position: relative;
  margin: 8px 0;
  display: block;
}
#menu_out #menu_c li img {
  max-height: 35px;
  width: auto;
  margin: 0 6px 0 0;
  vertical-align: middle;
}
#menu_out #menu_c div div {
  margin: 4px 0 4px 25px;
}

input, textarea {
  border: 1px solid #ddd;
  padding: 5px;
  -webkit-transition: background .25s ease;
  -moz-transition: background .25s ease;
  transition: background .25s ease;
}

input[type=text]:focus, textarea:focus,
input[type=text]:hover, textarea:hover {
  box-shadow: 0 0 5px #aa8a67;
  border: 1px solid #aa8a67;
}

#product {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
#product .p_img {
  width: 48.025%;
  float: left;
  margin-right: 3.84615385%;
  margin-bottom: 15px;
  height: auto;
  padding: 8px;
  float: left;
  border: 1px solid transparent;
  background-color: #fff;
}
#product .p_img:nth-child(2n) {
  float: right;
  margin-right: 0;
}
#product .p_img:hover {
  background-color: none;
  border: 1px solid #ddd;
}
#product .p_img img {
  max-height: 100%;
  vertical-align: middle;
}
#product .p_img p.pp {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  text-align: center;
  font-size: 0;
}
#product .p_img p.pp a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#product .p_img p.pp span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
#product .p_img p.pp span:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
#product .p_img a {
  display: inline-block;
  vertical-align: middle;
}
#product .p_img .f_out {
  display: block;
  line-height: 1.2;
  margin: 3px;
  padding: 3px;
  text-align: center;
  min-height: 75px;
}
@media (min-width: 768px) {
  #product .p_img .f_out {
    min-height: 50px;
  }
}
#product .p_img .f_out p.f1 {
  display: block;
  padding: 0;
  margin: 3px 0;
  text-align: center;
  text-overflow: ellipsis;
  font-size: 0;
  min-height: 35px;
}
#product .p_img .f_out p.f1:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
#product .p_img .f_out p.f1 a {
  display: block;
  vertical-align: middle;
}
@media (min-width: 768px) {
  #product .p_2 .p_img {
    width: 48.025%;
    float: left;
    margin-right: 3.84615385%;
  }
  #product .p_2 .p_img:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
  #product .p_2 .p_img:nth-child(2n+3) {
    clear: left;
  }
}
@media (min-width: 768px) {
  #product .p_3 .p_img {
    width: 31.61139241%;
    float: left;
    margin-right: 2.53164557%;
  }
  #product .p_3 .p_img:nth-child(3n) {
    float: right;
    margin-right: 0;
  }
  #product .p_3 .p_img:nth-child(3n+4) {
    clear: left;
  }
}
@media (min-width: 768px) {
  #product .p_4 .p_img {
    width: 23.55943396%;
    float: left;
    margin-right: 1.88679245%;
  }
  #product .p_4 .p_img:nth-child(4n) {
    float: right;
    margin-right: 0;
  }
  #product .p_4 .p_img:nth-child(4n+5) {
    clear: left;
  }
}
@media (min-width: 768px) {
  #product .p_5 .p_img {
    width: 18.77669173%;
    float: left;
    margin-right: 1.5037594%;
  }
  #product .p_5 .p_img:nth-child(5n) {
    float: right;
    margin-right: 0;
  }
  #product .p_5 .p_img:nth-child(5n+6) {
    clear: left;
  }
}

@media (min-width: 0px) {
  .pic3 {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  .pic3:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 640px) {
  .pic3 {
    width: 50%;
    float: left;
    padding: 0 10px 10px 0;
  }
}

@media (min-width: 0px) {
  .price_all {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
  }
  .price_all:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 640px) {
  .price_all {
    width: 50%;
    float: left;
    padding-left: 20px;
  }
}

.price_all p.price {
  color: #E43C54;
  margin: 7px 0;
}
.price_all p.price b {
  color: #555;
  font-weight: normal;
  font-size: 15px;
}

.p_download {
  margin: 8px 0;
  display: block;
}
.p_download a {
  display: inline-block;
  padding: 3px 7px;
  color: #555;
  border: 1px solid #555;
}
.p_download a:hover {
  border: 1px solid #222;
  color: #222;
}
.p_download a:before {
  content: "\f103";
  color: #555;
  font-size: 1.5em;
  vertical-align: middle;
  font-weight: normal;
}

.np_cc {
  padding: 8px 0;
}

#product .p_big {
  position: relative;
  background-color: #FFF;
  text-align: center;
  font-size: 0;
  width: 100%;
  height: 0;
  padding-bottom: 75%;
}
#product .p_big span {
  display: inline-block;
  vertical-align: middle;
}
#product .p_big img {
  max-height: 100%;
  vertical-align: middle;
}
#product .p_big #zoom_show_big,
#product .p_big .zoom_out,
#product .p_big .cboxElement {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
}
#product .p_big #zoom_show_big:before,
#product .p_big .zoom_out:before,
#product .p_big .cboxElement:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
#product .p_big .cloud-zoom {
  max-width: 100%;
  max-height: 100%;
}

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
  border: 1px solid #888;
  margin: 0px;
  /* Set this to minus the border thickness. */
  background-color: #fff;
  cursor: move;
}

.cloud-zoom-title {
  display: none;
}

.cloud-zoom-big {
  border: 1px solid #ccc;
  overflow: hidden;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
}

.cloud-zoom-loading {
  color: white;
  background: #fff;
  padding: 3px;
  border: 1px solid #000;
}

.p_s {
  float: left;
  clear: left;
  height: 100px;
  width: 100%;
  margin-top: 5px;
  position: relative;
  overflow: hidden;
}
.p_s .scrollable {
  float: left;
  height: 100px;
  position: relative;
  overflow: hidden;
  margin: 0 15px;
}
.p_s .inbox {
  width: 1200px;
  height: 100px;
  position: absolute;
}
.p_s .inbox > div {
  width: 98px;
  height: 98px;
  margin: 0;
  float: left;
  padding: 2px;
}
.p_s .inbox > div a {
  display: table-cell;
  float: none;
  border: none;
  width: 94px;
  height: 94px;
  border: 1px solid #ddd;
  vertical-align: middle;
  text-align: center;
}
.p_s .inbox > div a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.p_s .inbox > div img {
  max-width: 94px;
  max-height: 94px;
  height: auto;
  width: auto;
  vertical-align: middle;
  width: expression(this.width >94 ? "94": true);
  height: expression(this.height > 94? "94": true);
  float: none;
  margin: 0;
  padding: 0;
  border: none;
}
.p_s .prev,
.p_s .next {
  width: 15px;
  height: 95px;
  cursor: pointer;
  text-align: center;
  position: absolute;
  z-index: 1000;
}
.p_s .prev:before,
.p_s .next:before {
  top: 40%;
  font-size: 1.5em;
  position: relative;
}
.p_s .prev:hover,
.p_s .next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.p_s .prev {
  left: 0;
}
.p_s .prev:before {
  content: "\f104";
}
.p_s .next {
  right: 0;
}
.p_s .next:before {
  content: "\f105";
}

div[class="prev disabled"], div:hover[class="prev disabled"], div[class="next disabled"], div:hover[class="next disabled"] {
  filter: alpha(opacity=25);
  opacity: 0.25;
  -moz-opacity: 0.25;
}

.size_add_cart ul.p_color {
  margin: 4px 0;
  padding: 0;
  list-style: none;
  width: 100%;
  float: left;
}
.size_add_cart ul.p_color li {
  float: left;
  margin: 2px;
  cursor: pointer;
  padding: 0;
  border: 1px solid #eee;
  font: 0/0 Arial;
}
.size_add_cart ul.p_color li b {
  border: 1px solid #fff;
  display: block;
  width: 22px;
  height: 22px;
}
.size_add_cart ul.p_color li:hover {
  border: 1px solid #ddd;
}
.size_add_cart ul.p_color li.on {
  border: 1px solid #555;
}
.size_add_cart ul.p_color li.ff_c {
  border: none;
  line-height: 2;
}
.size_add_cart ul.p_color li.ff_c:after {
  content: ":";
}

.p_size {
  margin: 4px 0;
  padding: 0;
  list-style: none;
  text-align: left;
  display: block;
  float: left;
  height: auto;
  width: 100%;
  color: #777;
  font-size: 13px;
  line-height: 1.6;
  clear: left;
}
.p_size li {
  float: left;
  width: auto;
  min-width: 18px;
  _width: 18px;
  white-space: nowrap;
  height: 22px;
  margin: 2px;
  cursor: pointer;
  padding: 0 2px;
  border: 1px solid #eee;
  text-align: center;
}
.p_size li:hover, .p_size li.on {
  border: 1px solid #555;
}
.p_size li.ff_c {
  list-style: none;
  margin: 0px 2px;
  padding: 0;
  border: none;
  text-align: left;
  height: auto;
  width: 35px;
  font-size: 13px;
  line-height: 2;
}
.p_size li.ff_c:after {
  content: ":";
}

.p_color_size {
  margin: 10px 0;
  padding: 0;
  text-align: left;
  display: block;
  height: auto;
  width: 100%;
  font-size: 13px;
  line-height: 1.6;
  width: 100%;
}
.p_color_size td {
  padding: 3px;
  margin: 0;
  border: none;
}

.pcs_t td {
  border-bottom: 1px solid #666;
}

.p_color_size ul {
  margin: 0;
  padding: 0;
}

.s_color li {
  float: left;
  width: 22px;
  height: 22px;
  margin: 2px;
  text-indent: 0;
  margin-start: 0px;
  -moz-margin-start: 0px;
  -webkit-margin-start: 0px;
  cursor: pointer;
  padding: 0;
  border: 1px solid #eee;
  font: 0/0 Arial;
}
.s_color li:hover {
  border: 1px solid #ddd;
}

p#vtip {
  display: none;
  position: absolute;
  padding: 5px;
  left: 5px;
  font-size: 0.8em;
  background-color: #FFFFCC;
  border: 1px solid #a6c9e2;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  z-index: 9999;
}

p#vtip #vtipArrow {
  position: absolute;
  top: -10px;
  left: 5px;
}

.buy_button {
  margin: 10px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .buy_button {
    text-align: right;
  }
}

.b_n,
.related {
  width: 100%;
  float: left;
}

.b_n {
  text-align: right;
}

.p_con {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
.p_con .jquery-tabs {
  position: relative;
  float: left;
  width: 100%;
  margin: 10px 0;
  height: auto;
  text-align: left;
}
.p_con .jquery-tabs p.p {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  height: 30px;
  z-index: 10000;
  border-bottom: 1px solid #555;
}
.p_con .jquery-tabs p.p span {
  position: relative;
  cursor: pointer;
  color: #555;
  border-bottom: 4px solid #555;
  height: 30px;
  padding: 0 10px;
  text-align: center;
  margin: 0 8px 0 0;
  float: left;
}
.p_con .jquery-tabs p.p span.current {
  color: #7d6c6c;
  border-color: #7d6c6c;
}
.p_con .jquery-tabs p.p span:hover {
  border-color: #555;
  color: #555;
}
.p_con .jquery-tabs .tab_c {
  position: relative;
  width: 100%;
  float: left;
  margin: 30px 0 20px 0;
}
.p_con .jquery-tabs .tab_c .ul {
  margin: 0;
  padding: 10px 0;
}
.p_con .jquery-tabs .mhot,
.p_con .jquery-tabs .allhot {
  display: none;
}

.product_av {
  width: 100%;
  float: left;
  margin: 10px 0;
}
.product_av object,
.product_av embed {
  max-width: 100% !important;
}

#social_fa_icon a {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 0.7em;
  margin: 8px;
}
#social_fa_icon a:hover {
  color: #4f5563;
  background-color: #FFF;
}
#social_fa_icon a .wfa-fb:before {
  content: "\f09a";
}
#social_fa_icon a .wfa-google:before {
  content: "\f0d5";
}
#social_fa_icon a .wfa-youtube:before {
  content: "\f16a";
}
#social_fa_icon a .wfa-pinterest:before {
  content: "\f231";
}
#social_fa_icon a .wfa-twitter:before {
  content: "\f099";
}
#social_fa_icon a .wfa-vimeo:before {
  content: "\f27d";
}
#social_fa_icon a .wfa-weibo:before {
  content: "\f18a";
}
#social_fa_icon a .wfa-instagram:before {
  content: "\f16d";
}

.cC,
.cate_info,
.ss_icon,
.faq,
.board,
#news_p,
#c_list,
.searchbar,
.table_bg,
.table_bgC,
.info_content_c,
.download,
.breadCrumb,
.titleA {
  position: relative;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

.titleA {
  margin: 60px 0 20px 0;
  float: left;
  width: 100%;
  text-align: left;
  font-size: 25px;
  color: #0058ad;
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  padding: 3px 0;
}

#wrap_c {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
#wrap_c:after {
  content: " ";
  display: block;
  clear: both;
}

.cC {
  min-height: 400px;
  padding-bottom: 40px;
}

.breadCrumb {
  display: none;
  margin: 5px 0;
}
@media (min-width: 768px) {
  .breadCrumb {
    text-align: left;
    display: block;
  }
}
.breadCrumb a:before {
  content: "\f105";
  padding-right: 4px;
}
.breadCrumb a.breadCrumb_no:before {
  content: "\f041";
}

.ss_icon {
  float: right;
  text-align: left;
}
.ss_icon img {
  width: 20px;
  height: auto;
  vertical-align: top;
}

.searchbar {
  display: none;
  position: relative;
  float: right;
  list-style: none;
}
.searchbar ul {
  margin: 10px 0;
  padding: 0;
  list-style: none;
}

.table_bg table,
.table_bgC table {
  width: 100%;
  border: 1px solid #ddd;
  border-collapse: collapse;
}
.table_bg table td,
.table_bgC table td {
  vertical-align: top;
  padding: 8px;
  border: 1px solid #ddd;
}
.table_bg .td_b,
.table_bgC .td_b {
  white-space: pre;
}

.t04 {
  padding: 10px 0 20px 0;
  color: #6e493b;
}
.t04:before {
  content: "\f138";
  padding: 2px;
}

ul#news_p,
ul#c_list,
.download {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 10px 0;
}
ul#news_p li,
ul#c_list li,
.download li {
  margin-bottom: 7px;
  margin: 5px 0;
  padding: 3px 0;
  border-bottom: 1px dotted #ddd;
  display: table;
  width: 100%;
}
ul#news_p li img,
ul#c_list li img,
.download li img {
  float: left;
  margin: 3px 10px 10px 0;
  width: 200px;
  height: auto;
  vertical-align: middle;
}

.data_nn {
  color: #555;
}

.news_pcc {
  display: block;
}

.info_date {
  float: right;
}

.download_class:after {
  content: "\f0ed";
  font-size: 1.5em;
  padding-left: 6px;
}

.faq ul {
  list-style: none;
  padding: 0;
  margin: 10px 0;
  border-bottom: 1px solid #ddd;
}
.faq ul:hover {
  background: none;
}
.faq ul li.faq_q {
  padding: 10px 0;
  margin: 0;
  background: none;
}
.faq ul li.faq_q:before {
  content: "Q";
  background-color: #888;
  color: none;
  padding: 2px 4px;
  margin-right: 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.faq ul li.faq_a {
  margin: 0;
  padding: 10px 0;
}
.faq ul li.faq_a:before {
  content: "A";
  background-color: #888;
  color: #fff;
  padding: 2px 4px;
  margin-right: 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.board_bottom {
  float: right;
}

.board .boardform_text {
  padding: 0;
  margin: 0;
}
.board ul {
  list-style: none;
  padding: 10px;
  margin: 10px 0;
  display: table;
  width: 100%;
  border-bottom: 1px solid #483e3b;
  background-color: none;
}
.board ul:hover {
  border-bottom: 1px solid #666;
  background-color: none;
}
.board ul li.board_t {
  padding: 10px 0;
  margin: 0;
  display: inline-block;
}
.board ul li.board_t:before {
  content: "\f075";
  padding: 2px 4px;
  margin-right: 6px;
}
.board ul li.board_m {
  display: inline-block;
  padding-left: 10px;
}
.board ul li.board_c {
  padding: 10px 0;
  margin: 0 0 0 27px;
}
.board ul li.board_r {
  color: #555;
  border-top: 1px dashed #e6e6e6;
  padding: 15px;
}
.board ul li.board_r:before {
  content: "\f0e6";
  padding: 2px 4px;
  margin-right: 6px;
}
.board ul .ow,
.board ul .board_m {
  color: #aa996f;
}
.board ul li.bf1 {
  width: 100%;
}
@media (min-width: 640px) {
  .board ul li.bf1 {
    float: left;
    width: 30%;
    text-align: right;
    padding: 7px;
  }
}
.board ul li.bf2 {
  width: 100%;
  margin: 0 0 10px 0;
}
.board ul li.bf2 img {
  vertical-align: middle;
}
@media (min-width: 640px) {
  .board ul li.bf2 {
    width: 70%;
    margin: 0;
    padding: 7px;
    text-align: left;
    float: left;
  }
}
.board input[value="留言送出"] {
  clear: left;
}
.board input[type="text"],
.board textarea[id="pubish_content"] {
  width: 100%;
}
@media (min-width: 640px) {
  .board input[type="text"],
  .board textarea[id="pubish_content"] {
    width: 70%;
  }
}
.board input[id="check_num"] {
  width: 30%;
  height: 40px;
}

#contact .contact_c {
  width: 100%;
  text-align: left;
  padding: 30px 0px;
}
#contact .ul_1,
#contact .ul_4 {
  width: 100%;
  list-style: none;
  min-height: auto;
  padding: 10px;
}
#contact .ul_1 li em,
#contact .ul_4 li em {
  font-style: normal;
}
#contact .ul_1 li:before,
#contact .ul_4 li:before {
  content: "\f105";
  padding-right: 4px;
}
@media (min-width: 640px) {
  #contact .ul_1,
  #contact .ul_4 {
    width: 40%;
    float: left;
    min-height: 400px;
    padding: 10px 0;
    border-right: 1px solid #d8d8d8;
  }
}
#contact .ul_2,
#contact .ul_3 {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}
#contact .ul_2 img,
#contact .ul_3 img {
  vertical-align: middle;
}
#contact .ul_2 li,
#contact .ul_3 li {
  padding: 5px;
  margin-bottom: 10px;
}
#contact .ul_2 li b,
#contact .ul_3 li b {
  width: 100%;
  float: left;
}
@media (min-width: 640px) {
  #contact .ul_2 li b,
  #contact .ul_3 li b {
    width: 25%;
    text-align: right;
    padding: 0 15px;
  }
}
#contact .ul_2 li input[type="text"],
#contact .ul_2 li input[type="password"],
#contact .ul_2 li textarea[name="content"],
#contact .ul_3 li input[type="text"],
#contact .ul_3 li input[type="password"],
#contact .ul_3 li textarea[name="content"] {
  width: 100%;
}
@media (min-width: 640px) {
  #contact .ul_2 li input[type="text"],
  #contact .ul_2 li input[type="password"],
  #contact .ul_2 li textarea[name="content"],
  #contact .ul_3 li input[type="text"],
  #contact .ul_3 li input[type="password"],
  #contact .ul_3 li textarea[name="content"] {
    width: 70%;
  }
}
#contact .ul_2 li input[name="input_name"],
#contact .ul_3 li input[name="input_name"] {
  width: 50%;
}
@media (min-width: 640px) {
  #contact .ul_2 li input[name="check_num"],
  #contact .ul_3 li input[name="check_num"] {
    width: 28%;
    height: 40px;
  }
}
@media (min-width: 640px) {
  #contact ul.ul_2 {
    width: 60%;
    float: right;
  }
}

#page_main #contact .ul_1,
#page_main #contact .ul_2 {
  width: 100%;
  min-height: 100px;
  border: none;
}

ul#member_login_d {
  padding: 30px;
  list-style: none;
}
ul#member_login_d img {
  vertical-align: middle;
}
ul#member_login_d li {
  padding: 5px;
  margin-bottom: 10px;
}
ul#member_login_d li b {
  width: 100%;
  float: left;
}
@media (min-width: 640px) {
  ul#member_login_d li b {
    width: 200px;
    text-align: right;
    padding-right: 15px;
  }
}
ul#member_login_d li input[type="text"],
ul#member_login_d li input[type="password"],
ul#member_login_d li textarea[name="member_note"] {
  width: 100%;
}
@media (min-width: 640px) {
  ul#member_login_d li input[type="text"],
  ul#member_login_d li input[type="password"],
  ul#member_login_d li textarea[name="member_note"] {
    width: 70%;
  }
}
@media (min-width: 640px) {
  ul#member_login_d li input[name="check_num"] {
    width: 200px;
    height: 40px;
  }
}
ul#member_login_d li.member_buttom {
  text-align: center;
  margin: 10px;
}

ul#member_login {
  position: relative;
  margin: 10px auto;
  padding: 40px;
  width: 100%;
}
@media (min-width: 640px) {
  ul#member_login {
    width: 500px;
  }
}
ul#member_login img {
  display: none;
}
ul#member_login p {
  text-align: center;
}
ul#member_login p a {
  padding: 5px;
}
ul#member_login li {
  margin: 10px;
  list-style: none;
}
ul#member_login li b {
  width: 100%;
  float: left;
}
ul#member_login li input {
  width: 100%;
}

.link ul {
  list-style: none;
  margin: 10px 0 30px 0;
  width: 100%;
  float: left;
  padding: 5px;
  color: #444;
}
.link ul img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.link ul.link_img {
  text-align: center;
}
.link ul.link_img li {
  border: 1px solid #ddd;
  display: inline-block !important;
  margin: 10px 5px 10px 0;
}
.link ul.link_img li:hover {
  border: 1px solid #333;
}
.link ul.link_img li img {
  max-height: 90px;
  width: auto;
  border: 2px solid #fff;
}
.link ul.link_img_f li:first-of-type a {
  border: 1px solid #ddd;
  display: inline-block;
}
.link ul.link_img_f:nth-child(2n+1) {
  clear: left;
}
.link ul.link_img_f:nth-child(2n) {
  float: right;
}
.link ul.link_img_f img {
  max-height: 90px;
  width: auto;
  border: 2px solid #fff;
}
.link ul.link_f {
  border-top: 1px solid #ddd;
}
.link ul.link_f:first-of-type, .link ul.link_f:nth-child(2) {
  border-top: none;
}
.link ul.link_f:nth-child(2n+1) {
  clear: left;
}
.link ul.link_f:nth-child(2n) {
  float: right;
}
@media (min-width: 640px) {
  .link ul.link_img_f,
  .link .link_f {
    width: 48%;
    float: left;
    clear: none;
  }
}

#photo_group {
  float: right;
}
#photo_group:before {
  content: "\f122";
  padding: 3px;
}

.s631_join_input {
  display: block;
  margin: 0 auto;
}

.s631_w_map_01 {
  display: block;
  margin: 0 auto;
}

.s631_world {
  /*margin-top: 100px;*/
}
.s631_world .s631_world_w {
  width: 100%;
}
@media (min-width: 768px) {
  .s631_world .s631_world_w {
    float: left;
    /*width: 30%;*/
    margin-top: 25px;
  }
}
.s631_world .s631_world_w h2 {
  color: #065eab;
  line-height: 0;
  padding: 15px 0;
  margin-top: 40px;
}
.s631_world .s631_world_w p {
  line-height: 14px;
  padding: 0;
}
.s631_world .s631_world_map {
  width: 100%;
}
@media (min-width: 768px) {
  .s631_world .s631_world_map {
    width: 70%;
    float: right;
  }
}